#menu .block-menu > h2 {
  display: none;
}

@media (max-width: 991px) {
  #menu .block-menu {
    /* 1 */
  }
  #menu .block-menu {
    padding: 0px 0px 35px 0px;
  }
  #menu .block-menu ul.menu {
    margin: 0;
    padding: 0;
  }
  #menu .block-menu ul.menu li {
    position: relative;
    margin: 0;
    padding: 0;
    line-height: 1.5;
    /* 2 */
  }
  #menu .block-menu ul.menu li a {
    display: block;
    padding: 15px 80px 15px 20px;
    text-decoration: none;
    border-bottom: 1px solid #4c9abc;
    color: #fff;
    font-size: 20px;
  }
  #menu .block-menu ul.menu li a:hover {
    color: #fff;
  }
  #menu .block-menu ul.menu li a.is-active {
    color: #fff;
  }
  #menu .block-menu ul.menu li a.is-active:hover {
    color: #fff;
  }
  #menu .block-menu ul.menu li ul {
    display: none;
    border: 0;
  }
  #menu .block-menu ul.menu li ul.open {
    display: block;
  }
  #menu .block-menu ul.menu li ul li {
    /* 3 */
  }
  #menu .block-menu ul.menu li ul li a {
    padding: 15px 80px 15px 40px;
  }
  #menu .block-menu ul.menu li ul li ul li {
    /* 4 */
  }
  #menu .block-menu ul.menu li ul li ul li a {
    padding: 15px 80px 15px 60px;
  }
  #menu .block-menu ul.menu li ul li ul li ul li {
    /* 5 */
  }
  #menu .block-menu ul.menu li ul li ul li ul li a {
    padding: 15px 80px 15px 80px;
  }
  #menu .block-menu ul.menu li ul li ul li ul li ul li a {
    padding: 15px 80px 15px 100px;
  }
  #menu .block-menu ul.menu li span {
    position: absolute;
    right: 0;
    top: 0px;
    height: 60px;
    width: 60px;
    background: url("../images/down.svg") no-repeat 50% 50%;
    cursor: pointer;
    border-left: 1px solid #4c9abc;
  }
  #menu .block-menu ul.menu li span.open {
    background: url("../images/top.svg") no-repeat 50% 50%;
  }
}

@media (min-width: 992px) {
  #menu .block-menu {
    /* 1 */
  }
  #menu .block-menu {
    position: relative;
  }
  #menu .block-menu > ul.menu {
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  #menu .block-menu > ul.menu > li {
    margin: 0;
    padding: 0;
    list-style: none;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    position: relative;
    line-height: 1;
    /* 2 */
  }
  #menu .block-menu > ul.menu > li a {
    display: block;
    margin: 0;
    padding: 0;
    height: 54px;
    line-height: 54px;
    text-align: center;
    background: transparent;
    color: #454545;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
  }
  #menu .block-menu > ul.menu > li:hover > a {
    background: #353535;
    color: #fff;
  }
  #menu .block-menu > ul.menu > li:hover > a:hover {
    background: #353535;
    color: #fff;
  }
  #menu .block-menu > ul.menu > li.menu-item--active-trail > a {
    color: #454545;
    font-weight: bold;
  }
  #menu .block-menu > ul.menu > li.menu-item--active-trail:hover > a {
    color: #fff;
  }
  #menu .block-menu > ul.menu > li > ul {
    display: none;
    background: #454545;
  }
  #menu .block-menu > ul.menu > li:hover > ul {
    display: block;
    position: absolute;
    top: 54px;
    left: 0;
    z-index: 1000;
    height: auto;
    min-width: 100%;
  }
  #menu .block-menu > ul.menu > li:last-child > ul {
    right: 0;
    left: auto;
  }
  #menu .block-menu > ul.menu > li > ul > li {
    margin: 0;
    padding: 0;
    height: auto;
    line-height: 1;
    /* 3 */
  }
  #menu .block-menu > ul.menu > li > ul > li > a {
    margin: 0;
    padding: 15px 20px;
    text-align: left;
    height: auto;
    line-height: 1;
    text-transform: none;
    font-weight: normal;
    color: #fff;
  }
  #menu .block-menu > ul.menu > li > ul > li > a:hover {
    background: #353535;
    color: #fff;
  }
  #menu .block-menu > ul.menu > li > ul > li ul {
    display: none !important;
  }
}
